
BODY 
{
    font-family: 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;
    font-size: 14px;
    margin-left: 0;
    background-image: url('../images/Menu_Bk.jpg');
    background-repeat: repeat-y;
    background-color: white;
}

TD
{
    font-family: 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;
    font-size: 13px;		
}
      
h2 
{	
	line-height: 25px;
	padding-left: 6px; padding-right: 6px; padding-top: 0; padding-bottom: 0;
	font-size: 14px;
	font-family: tahoma, 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;		
}


.date
{
	font-size: 12px;   
    font-weight: bold;
    color: #617ea2;
}
    
.infoBlock
{
    margin: 0;
    margin-top: 20px;    
    margin-bottom: 20px;
    padding-top: 0px;
    font-family: 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;
    font-size: 13px;			
}
		
.infoBlock h2
{
	background: #f2f2f2 url('../images/Elements/InfoBlockHeaderBk.gif'); 	
}   	
		
.infoBlockBkColor
{
	background: #fafafa;
}	
		
.infoBlockBorder
{
	border: 1px solid silver;
}
		

.infoBlock .logo
{
	float: right;        
	border: none 1px #bdbdbd;
	margin: 4px 4px 4px 8px;
    padding: 4px;
	width: 64px;
	height: 64px;
}

		
.infoBlock .content
{
}

	
.newLine
{
    clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.column1
{       
	width: 49%;
	float: left;
}

.column2 
{
	width: 49%;
	float: right;
}

.screenwide
{       
	width: 100%;
	float: left;
}


		
.themeHeader
{
	margin-top: 12px;
	height: 28px;
	width: 100%;
}

.themeHeader .caption 
{
	font-family: 'tahoma', 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;			
	display: inline;
	line-height: 25px;
	padding-left: 6px; padding-right: 6px; padding-top: 0; padding-bottom: 0;
}
			
.themeHeader .leftBk
{
	background: #617ea2 url(../images/Elements/ThemeHeaderLeft.gif) top left no-repeat;
	width: 10px;
	height: 28px;
}

.themeHeader .rightBk
{
	background: #617ea2 url(../images/Elements/ThemeHeaderRight.gif) top left no-repeat;
	width: 10px;
	height: 28px;
}

.themeHeader .middleBk
{
	background: #617ea2 url(../images/Elements/ThemeHeaderFiller.gif) top left repeat-x;
	height: 28px;			
}

.themeHeader table
{
    width: 100%;
    border-collapse: collapse;
}

.themeHeader table td
{
    padding: 0;
    margin: 0;
}



.sidebox200
{
	background: #f6f6f6 url(../images/Elements/SideBox200Fill.png);	
	width: 200px;
}
		
.sidebox200 img
{
	border-style: none;
}	
	
.sidebox200 .top
{
	background: url(../images/Elements/SideBox200Top.png) top left no-repeat;
	width: 200px;
	height: 9px;		
	margin: 0;
	padding: 0;
}	

.sidebox200 .bottom
{
	background: url(../images/Elements/SideBox200Bottom.png) bottom left no-repeat;
	width: 200px;
	height: 9px;			
	margin: 0;
	padding: 0;	
}	

		
.screenshotBar
{
	width: 160px;
	overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;    
	font-family: 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;
	font-size: 12px;		
}


.subMenu
{
	margin-top: 12px;
	height: 25px;
	width: 100%;
	background: #f2f2f2 url(../images/Elements/InfoBlockHeaderBk.gif); 	
}

.subMenu .caption 
{
	font-family: 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, helvetica, sans-serif;
	font-size: 13px;		
	display: inline;
	line-height: 22px;
	padding-left: 6px; padding-right: 6px; padding-top: 0; padding-bottom: 0;
}


hr 
{ 
    height: 1px; 
}

#MenuTable TD
{
    font-family : Tahoma, Arial, sans-serif;
    font-size : 14px;
}

#MenuTable a:link,
#MenuTable a:visited
{
    display: block;
    width: 150px;
    margin: 1px;
    padding-left:5px; padding-right:5px; padding-top: 0px; padding-bottom: 1px;
    color: black;
    text-decoration: none;
}

#MenuTable a:hover
{
    margin: 0px;
    border: 1px solid #4D97D2;
    background-color:#B4D0E6;    
}


/* MenuTable cells */


#MenuTable .TopLeftCorner
{
    height: 17px;
    width: 9px;
    background-image: url('../images/Menu/TopLeftCorner.gif'); 
    background-repeat: no-repeat;
}

#MenuTable .TopRightCorner
{
    height: 17px;
    width: 9px;
    background-image: url('../images/Menu/TopRightCorner.gif'); 
    background-repeat: no-repeat;
}

#MenuTable .TopTile
{
    height: 17px;
    background-image: url('../images/Menu/TopTile.gif'); 
    background-repeat: repeat-x;
}


#MenuTable .BottomLeftCorner
{
    height: 17px;
    width: 9px;
    background-image: url('../images/Menu/BottomLeftCorner.gif'); 
    background-repeat: no-repeat;
}

#MenuTable .BottomRightCorner
{
    height: 17px;
    width: 9px;
    background-image: url('../images/Menu/BottomRightCorner.gif'); 
    background-repeat: no-repeat;
}

#MenuTable .BottomTile
{
    height: 17px;
    background-image: url('../images/Menu/BottomTile.gif'); 
    background-repeat: repeat-x;
}


#MenuTable .LeftSide1
{
    height: 23px;
    width: 9px;
    background-image: url('../images/Menu/LeftSide1.gif'); 
    background-repeat: no-repeat;
}


#MenuTable .RightSide1
{
    height: 23px;
    width: 9px;
    background-image: url('../images/Menu/RightSide1.gif'); 
    background-repeat: no-repeat;
}

#MenuTable .Tile1
{
    height: 23px; 
    background-image: url('../images/Menu/Tile1.gif'); 
    background-repeat: repeat-x;
}


#MenuTable .LeftSide2
{
    height: 23px;
    width: 9px;
    background-image: url('../images/Menu/LeftSide2.gif'); 
    background-repeat: no-repeat;
}


#MenuTable .RightSide2
{
    height: 23px;
    width: 9px;
    background-image: url('../images/Menu/RightSide2.gif'); 
    background-repeat: no-repeat;
}

#MenuTable .Tile2
{
    height: 23px; 
    background-image: url('../images/Menu/Tile2.gif'); 
    background-repeat: repeat-x;
}

